#signup {
	background-color: #B7E5FA;
	-webkit-clip-path: polygon(0 0, 100% 18%, 100% 82%, 0% 100%);
	clip-path: polygon(0 0, 100% 24%, 100% 76%, 0% 100%);
}

#signup .contain {
	text-align: center;
}

#signup h3 {
	padding: 10px;
	width: 150px;
	height: 150px;
	font-size: 2.1em;
}

#signup h3 a {
	color: #fff;
}


#signup .content {
	margin: 0px;
	position: relative;
	vertical-align: middle;
	display: inline-block;
	width: 45%;
}

#signup .content p {
	width: 100%;
	font-size: 1.5em;
}

#signup div.button {
	display: none;
}


#filters h3 span {
	display: block;
}

#filters button {
	margin-bottom: 3px;
}

.events .event {
	width: 100%;
	margin: 20px 0px;
}


#carousel {
	height: 450px;
}

#carousel .slide {
	-webkit-clip-path: polygon(0 0, 100% 0%, 100% 88%, 0% 100%);
	clip-path: polygon(0 0, 100% 0%, 100% 88%, 0% 100%);
}

#carousel .slide p {
	font-size: 2em;
	padding: 200px 0px 30px 20px;
	width: 90%;
}


.home .resource h3, .home .resource .content {
	float: none;
	width: 100%;
}


#highlights {
	margin-top: 370px;
}

.home .fevents .event:nth-of-type(3) {
	display: none;
}

.home .fevents .event, .page-template-community .event, .page-template-training .event {
	width: 100%;
	margin: 10px 0px;
}

.home .fevents h2 a {
	display: block;
}

.home .fevents .events {
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.home #special h3, .home #special .content {
	width: 100%;
	float: none;
	text-align: left;
}



.page-template-team #entry-content ul li {
	padding: 20px;
	box-sizing: border-box;
	margin: 4% 0%;
	width: 100%;
}